Subject: Experimental solvation free energy results for biomacromolecules

From: Yongxing Liu <[email-masked]>
Date: Fri, 10 Jul 1998 17:05:44 -0400 (EDT)

Dear Friends, 

 I would like to know if there is some information about experimental
solvation free energy results for biomacromolecules(peptides, proteins, DNAs
and RNAs). Please e-mail any resources from which I can get the related data. 

Thanks a lot in advance

--------------------------------------------------------------------------
Yongxing Liu, Graduate Student | E-Mail: [email-masked]
Department of Chemistry        | Tel.:860-685-2777 
Wesleyan University            | Fax: 860-685-2211 
Middletown CT 06459            | URL: http://ludwig.chem.wesleyan.edu/yliu

---------------------------------------------------------------------------